"Show Colors" = "Show Colors";
"Find Previous" = "Find Previous";
"Tighten" = "Tighten";
"Kern" = "Kern";
"View" = "View";
"Cut" = "Cut";
"Font" = "Font";
"Spelling and Grammar" = "Spelling and Grammar";
"Copy Style" = "Copy Style";
"Writing Direction" = "Writing Direction";
"Copy Ruler" = "Copy Ruler";
"Raise" = "Raise";
"Services" = "Services";
"Smart Dashes" = "Smart Dashes";
"Make Lower Case" = "Make Lower Case";
"\tRight to Left" = "\tRight to Left";
"Hide FastViewer" = "Hide FastViewer";
"Stop Speaking" = "Stop Speaking";
"Special Characters\U2026" = "Special Characters\U2026";
"Correct Spelling Automatically" = "Correct Spelling Automatically";
"Find\U2026" = "Find\U2026";
"Paste Style" = "Paste Style";
"Align Right" = "Align Right";
"Copy" = "Copy";
"Hide Others" = "Hide Others";
"Paste and Match Style" = "Paste and Match Style";
"Find" = "Find";
"Align Left" = "Align Left";
"Select All" = "Select All";
"About FastViewer" = "About FastViewer";
"Subscript" = "Subscript";
"Lower" = "Lower";
"Minimize" = "Minimize";
"Baseline" = "Baseline";
"\tLeft to Right" = "\tLeft to Right";
"Use Selection for Find" = "Use Selection for Find";
"Find Next" = "Find Next";
"Selection" = "Selection";
"\tDefault" = "\tDefault";
"Show All" = "Show All";
"Show Substitutions" = "Show Substitutions";
"Paste" = "Paste";
"Text" = "Text";
"Smart Quotes" = "Smart Quotes";
"Quit FastViewer" = "Quit FastViewer";
"Edit" = "Edit";
"Zoom" = "Zoom";
"Bring All to Front" = "Bring All to Front";
"Justify" = "Justify";
"File" = "File";
"Smart Copy/Paste" = "Smart Copy/Paste";
"Check Grammar With Spelling" = "Check Grammar With Spelling";
"Text Replacement" = "Text Replacement";
"Bold" = "Bold";
"Make Upper Case" = "Make Upper Case";
"Undo" = "Undo";
"Delete" = "Delete";
"Smart Links" = "Smart Links";
"Substitutions" = "Substitutions";
"Jump to Selection" = "Jump to Selection";
"Paste Ruler" = "Paste Ruler";
"Center" = "Center";
"Bigger" = "Bigger";
"Show Spelling and Grammar" = "Show Spelling and Grammar";
"Show Ruler" = "Show Ruler";
"Show Fonts" = "Show Fonts";
"Italic" = "Italic";
"Format" = "Format";
"Transformations" = "Transformations";
"Start Speaking" = "Start Speaking";
"Loosen" = "Loosen";
"Ligatures" = "Ligatures";
"Capitalize" = "Capitalize";
"Speech" = "Speech";
"Smaller" = "Smaller";
"Redo" = "Redo";
"Help" = "Help";
"Use All" = "Use All";
"Use None" = "Use None";
"Use Default" = "Use Default";
"Preferences\U2026" = "Preferences\U2026";
"Superscript" = "Superscript";
"Paragraph" = "Paragraph";
"Underline" = "Underline";
"Check Document Now" = "Check Document Now";
"Check Spelling While Typing" = "Check Spelling While Typing";
"Window" = "Window";
"Start Dictation\U2026" = "Start Dictation\U2026";
